GetFlash get Flash Player fixed


Forum member shinobar originally wrote GetFlash. Quirky Xerus 8.1.94 has version 1.5-4b, but testers have reported it no longer works, that is, fails to download the latest Adobe Flash Player.

Fortunately, some of the guys, rerwin, Geofrey and Sailor Enceladus, have continued work on it. The latest is 1.7-1:
http://murga-linux.com/puppy/viewtopic.php?p=960815&sid=ed47b4503c3fd614bdab0fe0eaebd2c4#960815

I have tested it, it works. This will be in the next Quirky.

Note, it has an optional new feature, created by Geoffrey, to auto-update the Flash Player. It defaults to off, but if you want to try that feature, note that sszindian reported that it locks up SeaMonkey:
http://murga-linux.com/puppy/viewtopic.php?p=960827#960827

I don't know why it would lockup, unless the update is happening after SeaMonkey has been started.


No comments posted yet